//! Handle defining the external functions from what ever C library is
//! being linked against. These will use the C99 definitions so that
//! this library is as up-to-date as it can be.


mod errno;
mod stddef;
mod stdlib;
mod string;
mod time;



pub use self::errno::*;
pub use self::stddef::*;
pub use self::stdlib::*;
pub use self::string::*;
pub use self::time::*;
